parameters:
    #webservice backend database
    database_backend_driver: pdo_mysql
    database_backend_host: localhost
    database_backend_port: null
    database_backend_name: ls-sso-ows
    database_backend_user: root
    database_backend_password: pfad#1
    lifestyle_credentials.database.entity_manager: "ServiceProvider"
    
    #service provider database
    database_sp_driver: pdo_mysql
    database_sp_host: localhost
    database_sp_port: null
    database_sp_name: ls-sso-ows
    database_sp_user: root
    database_sp_password: pfad#1
    
    #sso sso webservice database
    database_webservice_driver: pdo_mysql
    database_webservice_host: localhost
    database_webservice_port: null
    database_webservice_name: ls-sso-ows
    database_webservice_user: root
    database_webservice_password: pfad#1
 
    #sp session database
    database_spsession_dsn: "mysql:host=localhost;port=3306;dbname=ls-sso-ows"
    database_spsession_user: root
    database_spsession_password: pfad#1